Subject: Re: Shipping page changes needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 6 Nov 2007 12:19:12 -0500

Ok. This is basically correct.  However there were some orders included with the Csets that are not needed.  First, exclude any "Priority" orders (Next day, 2-day, 3-day) and also any UPS Ground packages.  Secondly, it should exclude all reships (although all Reships should be sent UPS anyway -this function was requested a while back). No multiple sets should be included with these as well.  All of these "exceptions" should be included with the "other" orders.
Also, does the Shipping page automatically update (or refresh) with the respective types of orders?  For instance, when you select single sets, it displays all of these orders on 1 page.  If that page sits for a moment, while orders are being added, will the single sets from the added orders be added as well?  Or will the system just hold those off separately for the next time they print?
If you can make those changes, I think it will be about right.
Thanks,
Mike - LLPS 

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, November 05, 2007 11:26 PM
  Subject: Re: Shipping page changes needed

  I have created a test setup for you to evaluate the sorting.  It is not speedy but I think it does what you want.

  Go to the normal URL and then switch the last part out for this:
  /llps/shipping/test.cfm

  Is this what you were looking for?  Do you want to see the different data sets separately or together?

  Mike Grove

  Mike wrote: 
    Single =1 & set =complete set except where 1-add'l cset is ordered.  That would still be 1 set as well.  LP set is a Lawsuit Prevention set.  This set does not contain the same contents of a "regular set".  Would you like me to record all of the product numbers for you?  Maybe that would be easier?
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Sunday, November 04, 2007 2:39 AM
      Subject: Re: Shipping page changes needed

      Which Order Type do you consider a "single set"?  Do you mean orders with only one "Complete Set"?

      What is an "LP Set"?

      This is a very complicated way of sorting orders.  I can make this work, but it will definitely run much slower than the current setup.  This will probably take me a couple of days to sort out.

      Mike wrote: 
        Mike,
        I need to see if you can put some functionality in place maybe this weekend.  Our shipping department is still spending a lot of time physically sorting out labels and manually creating their own reporting so they can "pre-roll" and prep for incoming orders.  Upon closer examination and discussion with shipping dept., I am thinking there might be some simple additions to the PENDING ORDERS page that will make things much more efficient.  I will do my best to explain our needs.  If necessary, you can call me today to discuss this in more detail.  Here is what they are asking for:
        1) They would like the ability to sort just single set orders (defaulting by state & that are not LP sets, state only sets and are not Spanish sets).  There could however be 1-cset (add'l) if it is by itself.  That would need to be included as well.  
        2) Along these same lines, we need the capability of printing just the single Federal posters in English only.  
        3) After these two functions would be performed, all of the rest should be what we call "oddballs".  These we would need to be printed out together using the regular sorting functionality.

        -My thoughts are that this would be a "Product driven" function.  The scripting would be directly linked to any single c-set products and single Federal only (#22).  I was thinking these two functions could be tied together for the purpose of 3) above.  Then they could just print out the balance of those orders.  
        If you need to, call me here at work or if it is on the weekend, feel free to call my cell phone @ 517-775-4916.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]